/* Comp80 styles */

/* .. Layout .. */
html { height: 100%; }
body {
	background-color: #2A3133;
	margin: 0;
	height: 100%;
	color: #c9c9c9;
	font-family: Helvetica, Arial, sans-serif;
}

#wrap {
	background-color: #000;
	background-color: rgba(0,0,0,0.4);
	min-height: 100%;
	width: 250px;
	margin: 0 auto;
	padding: 0 10px;
}

#header {
	margin: 0;
	margin-bottom: 35px;
	padding-top: 30px;
	text-align: center;
	background: url('images/header.png') no-repeat center bottom;
	height: 43px;
	text-indent: -9999px;
}

#navigation { position: absolute; top: 0; }
#navigation ul {
	position: relative;
	top: 31px;
	right: -230px;
	margin: 0;
	list-style: none;
	font-size: 16px;
	-webkit-transform: translate(-55px, 43px) rotate(90deg);
	-moz-transform: translate(-55px, 43px) rotate(90deg);
	transform: translate(-55px, 43px) rotate(90deg);
}
#navigation li { display: inline; margin-right: 10px; }
#navigation a {
	text-decoration: none;
/*	display: block;*/
}

#comp80-tweets {
	height: 100%;
	font-size: 15px;
}

div.tweet { margin: 30px 0; }
div.tweet p { margin-top: 4px; margin-bottom: 4px; }
.profile-img {
	float: left;
	margin-top: 2px;
	margin-left: -70px;
/*	border: 2px solid rgba(0,0,0,0.3);*/
}
p.tweet {
	margin-left: -15px;
	padding-left: 15px;
	background: url('images/arrow.png') no-repeat 0px 5px;
	font-size: 16px;
}
p.tweet-info { font-size: 11px; text-align: right; }
p.tweet-info .from-user { font-style: italic; }

#footer { font-size: 10px; text-align: center; padding-bottom: 10px; }
#footer .me { color: #8D5A2F; }

#about { margin-bottom: 30px; font-size: 13px; }

#resources > ul { list-style-type: none; padding-left: 0; }


hr { background-color: #444; border: none; height: 1px; }


/* .. Type .. */
h1 a { display: block; }
h2 { font-size: 13px; font-weight: normal; text-align: center; color: #A89545; }

p, ul { font-size: 13px; }

em { color: #A89545; font-style: normal; }

a { color: #86762F; }
a:hover { color: #A89545; }


/* .. Form .. */
.email { display: block; text-align: center; }
.email input[type="text"] { font-size: 12px; }